html{width:414px;margin:0 auto;background-color:#005084;}
body{width:414px;margin:0 auto;background-color:#005084;}


@font-face {font-family:Kantumruy-Prov700;src:url(fonts/KantumruyPro-700.ttf);}
@font-face {font-family:Kantumruy-Prov600;src:url(fonts/KantumruyPro-600.ttf);}
@font-face {font-family:Kantumruy-Prov;src:url(fonts/KantumruyPro-VariableFont_wght.ttf);}
@font-face {font-family:Poppins500Ital;src:url(fonts/Poppins-LightItalic.ttf);}
@font-face {font-family:Poppins_700;src:url(fonts/Poppins-Bold.ttf);}
@font-face {font-family:Poppins_600;src:url(fonts/Poppins-SemiBold.ttf);}
@font-face {font-family:Poppins_500;src:url(fonts/Poppins-Medium.ttf);}
@font-face {font-family:Poppins_400;src:url(fonts/Poppins-Regular.ttf);}
@font-face {font-family:Poppins_300;src:url(fonts/Poppins-Light.ttf);}
@font-face {font-family:Poppins_200;src:url(fonts/Poppins-Thin.ttf);}

@font-face {font-family:OpenSans_300;src:url(fonts/OpenSans-Light.ttf);}
@font-face {font-family:OpenSans_400;src:url(fonts/OpenSans-Regular.ttf);}
@font-face {font-family:OpenSans_500;src:url(fonts/OpenSans-Medium.ttf);}
@font-face {font-family:OpenSans_600;src:url(fonts/OpenSans-Bold.ttf);}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

#LogoBox{margin:0 auto;width:55%;height:185px;background-image:url(images/Logo.svg);background-size:100% 100%;background-position:center;background-repeat:no-repeat;}
#LogoBox2{margin:0 auto;width:140px;height:140px;background-image:url(images/Logo.svg);background-size:100% 100%;background-position:center;background-repeat:no-repeat;}

#MainBody{margin:0 auto;width:414px;height:auto;}
#MainBody2{margin:0 auto;width:500px;height:auto;}

#MainPanel{margin:0 auto;width:414px;height:auto;min-height:1200px;}
#MainPanel2{margin:0 auto;width:414px;height:auto;background:#e9e9e9;}
#MainPanel3{margin:0 auto;width:414px;min-height:700px;height:auto;background:#fff;}
#MainPanel4{margin:0 auto;width:414px;height:auto;background:#005084;}
#MainPanel5{margin:0 auto;width:414px;height:auto;background:#000;}
#MainLogPanel{margin:0 auto;width:414px;height:auto;min-height:1200px;}
#HeaderParent{position:fixed;z-index:50;margin:0 auto;width:414px;height:38pt;background:#325ea0;}
#HeaderParent2{position:fixed;z-index:50;margin:0 auto;width:414px;height:69pt;background:#325ea0;}
#Header1{margin:0 auto;width:414px;height:38pt;background:#325ea0;}
#Header2{margin:0 auto;width:414px;height:32pt;background:#527fc5;}


/* Special Elements */
#SpinAnime{margin:0 auto;margin-top:300px;width:50%;height:200px;background-image:url(images/SpinAnime02.gif);background-size:auto 100%;background-position:center;background-repeat:no-repeat;}
#PinXer01{margin:0 auto;width:286px;height:auto;border:0px solid #000;}
#PinXer02{margin:0 auto;width:310px;height:auto;border:1px solid #005084;}
.PinBox{margin:0 auto;line-height:91px;width:300px;background-color:#005084;border-radius:0px;border:0px;outline:0px;-webkit-appearance:none;overflow:hidden;}
.Pin_Box{float:left;width:41px;height:40px;line-height:35px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;background-color:#6dd4ed;border-radius:0px;border:3px solid #005084;outline:none;-webkit-appearance:none;padding:0px;}
.PinNoText{float:left;margin-left:6px;width:70px;height:70px;line-height:70px;font-family:'Poppins_600';font-size:22pt;text-align:center;color:#000;padding:0px;
background-color:#6bd7ff;border-radius:0px;border:0px solid #fff;outline:none;-webkit-appearance:none;}
.KeyChars{margin-left:25%;margin-top:0px;width:50%;background:#01609d;border:0px;outline:none;-webkit-appearance:none;line-height:30px;font-family:'Poppins_600';font-size:30px;;text-align:center;color:#83cdff}
.KeypadBox{margin:0 auto;margin-top:15px;width:300px;height:auto;border:0px solid #09F;}
	.Keyboard01{float:left;margin-top:12px;margin-bottom:12px;margin-left:30px;width:60px;height:60px;background:#005084;border:1px solid #09F;border-radius:30px;
				font-family:'Poppins_600';font-size:22pt;text-align:center;color:#83cdff;}
	.Keyboard02{float:right;margin-right:120px;margin-top:12px;margin-bottom:12px;margin-left:30px;width:60px;height:60px;background:#005084;border:1px solid #09F;border-radius:30px;
				font-family:'Poppins_600';font-size:22pt;text-align:center;color:#83cdff;}		
.CodeBox{margin:0 auto;width:70%;height:50px;line-height:50px;border:1px solid #0061a0;text-align:center;font-family:'Poppins_500';font-size:16pt;color:#006db3;
		 -webkit-user-select: none;-ms-user-select: none;user-select: none;}					


/* Login Page Style */
.CloserRedDot{float:right;margin-top:15px;margin-right:15px;width:24px;height:24px;border-radius:12px;background-color:#ff0000;background-image:url(images/icon-cross-white.svg);background-size:100% 100%;}
.PageTitleText{margin:0 auto;width:70%;height:20pt;line-height:25pt;font-family:'Poppins_500';font-size:12pt;text-align:left;color:#5bc4de;}
.PageTitleText1{margin:0 auto;width:70%;line-height:19pt;font-family:'Poppins_400';font-size:12pt;text-align:left;color:#5bc4de;}
.PageTitleText2{margin:0 auto;width:70%;height:20pt;line-height:25pt;font-family:'Poppins_500';font-size:14pt;text-align:left;color:#5bc4de;}

.PageWarningText01{margin:0 auto;margin-top:80px;margin-bottom:80px;width:60%;height:auto;line-height:18pt;font-family:'Poppins_500';font-size:12pt;text-align:center;color:#5bc4de;}
#WidjWarning{margin:0 auto;width:150px;height:150px;background-image:url(images/wid-warning-blue.svg);background-size:100% 100%;}

#LoginBoxer01{margin:0 auto;width:296px;height:auto;}
	.LoginSubBoxer01{margin:0 auto;width:100%;height:auto;}



.LoginField1{margin:0 auto;width:100%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
		.LoginField1::placeholder{color:#6091a7;}
.LoginField11{margin:0 auto;width:100%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
.LoginField2{margin:0 auto;width:138px;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
	.LoginField2a{margin:0 auto;width:70px;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			  	  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
	.LoginField2b{margin:0 auto;width:140px;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
				  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
	.LoginField2c{margin:0 auto;width:100%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
				  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
.LoginField01{margin:0 auto;width:80%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			  background-color:#6dd4ed;border:0px;outline:none;-webkit-appearance:none;}
.LoginField001{margin:0 auto;width:60px;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			   background-color:#6dd4ed;border:0px;outline:none;-webkit-appearance:none;}
.LoginField101{margin:0 auto;width:80px;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:center;color:#00283a;text-indent:0px;
			   background-color:#6dd4ed;border:0px;outline:none;-webkit-appearance:none;}
::placeholder{color:#6091a7;}
::placeholder selector{color:#6091a7;}
input::-webkit-input-placeholder{color:#6091a7;}
input:-moz-placeholder {color:#6091a7;}
select:required:invalid{color:#6091a7;}

.LoginField22{margin:0 auto;width:100%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:left;color:#00283a;text-indent:25px;
			  background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
.LoginField3{margin:0 auto;width:100%;height:40px;line-height:40px;font-family:'Poppins_600';font-size:13pt;text-align:left;color:#00283a;text-indent:15px;
			 background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
			.LoginField3::placeholder{color:#6091a7;}
.LoginField33{margin:0 auto;width:100%;height:32px;line-height:32px;font-family:'Poppins_600';font-size:13pt;text-align:left;color:#00283a;text-indent:7px;
			 background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
			.LoginField33::placeholder{color:#6091a7;}			
.LoginField4{margin:0 auto;width:100%;height:32px;line-height:32px;font-family:'Poppins_400';font-size:13pt;text-align:left;color:#ace3f1;text-indent:7px;
			 background-color:#004877;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;overflow:hidden;}
.LoginField04{margin:0 auto;width:100%;height:32px;line-height:32px;font-family:'Poppins_400';font-size:13pt;text-align:left;color:#69a2c8;text-indent:7px;
			 background-color:#0d5f95;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}			 
.LoginField44_TextArea{margin:0 auto;width:276px;padding-left:6px;padding-right:6px;height:45pt;line-height:15pt;font-family:'Poppins_500';font-size:11pt;text-align:left;color:#00283a;
			 background-color:#6dd4ed;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}
.LoginField44_TextAreaDark{margin:0 auto;width:276px;padding-left:6px;padding-right:6px;height:45pt;line-height:15pt;font-family:'Poppins_500';font-size:11pt;text-align:left;color:#00283a;
			 background-color:#004877;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;}				 		 



.LoginButtonSpacer{width:100%;height:150px;}
.LoginButtonSpacer2{width:100%;height:72px;}

.LoginMessageBox{margin:0 auto;height:50px;width:100%;text-align:center;font-family:'Poppins_600';color:#cbecf4;font-size:12pt;}
#TelegramIcon2{float:left;width:37pt;height:37pt;background-image:url(images/icon-telegram.svg);background-size:100% 100%;}
#VideoIcon2{float:left;width:37pt;height:37pt;background-image:url(images/icon-video2.svg);background-size:100% 100%;}
.LoginMessageBox2{margin:0 auto;height:50px;width:100%;text-align:center;font-family:'Poppins_600';color:#cbecf4;font-size:12pt;}



.BlueTextie01{float:left;line-height:45px;text-align:center;width:100%;font-family:'Poppins_600';font-size:12pt;color:#356c84;font-weight:600;}
.BlueTextie001{float:left;line-height:22px;text-align:center;width:100%;font-family:'Poppins_600';font-size:12pt;color:#5bc4de;font-weight:600;}
.BlueTextie101{float:left;line-height:32px;text-align:center;width:100%;font-family:'Poppins_600';font-size:18pt;color:#5bc4de;font-weight:600;}
.BlueTextie102{float:left;line-height:28px;text-align:center;width:100%;font-family:'Poppins_600';font-size:22pt;color:#5bc4de;font-weight:600;}
.BlueTextie103{float:left;line-height:20pt;margin-left:15px;width:auto;font-family:'Poppins_300';font-size:13pt;color:#57bcff;font-weight:600;}





.ClearBar{clear:both;width:100%;}
.ClearBar_01{clear:both;width:100%;height:1pt;}
.ClearBar_02{clear:both;width:100%;height:1.2pt;}
.ClearBar_03{clear:both;width:100%;height:1.8pt;}
.ClearBar_04{clear:both;width:100%;height:2.4pt;}
.ClearBar_05{clear:both;width:100%;height:2.8pt;}
.ClearBar_08{clear:both;width:100%;height:4.5pt;}
.ClearBar_10{clear:both;width:100%;height:6pt;}
.ClearBar_20{clear:both;width:100%;height:12pt;}
.ClearBar_30{clear:both;width:100%;height:18pt;}


.ClearLine_01{margin:0 auto;width:96%;height:8pt;border-top:1pt solid #dedede;}
.ClearLine_02{margin:0 auto;width:100%;height:12pt;border-bottom:1pt solid #b0b0b0;}
.ClearLine_002{margin:0 auto;width:100%;height:6pt;border-bottom:1pt dotted #b0b0b0;}
.ClearLine_03{margin:0 auto;width:100%;height:12pt;border-top:1pt solid #767676;}
.ClearLine_04{clear:both;width:100%;height:3pt;border-top:4px solid #cacaca;}
.ClearLine_05{clear:both;width:100%;height:4pt;border-bottom:1px dotted #1366a7;}
.ClearLine_06{clear:both;margin:0 auto;width:70%;height:3pt;border-top:1px dotted #999999;}
.ClearLine_006{float:left;margin-left:-12px;width:103.5%;height:3pt;border-top:1px solid #999999;}
.ClearLine_07{margin:0 auto;width:94%;height:3px;border-bottom:1px dotted #5c5c5c;}
.ClearLine_08{clear:both;width:100%;border-top:1px solid #818181;}



.ClearLineBlue_01{clear:both;margin:0 auto;width:80%;height:2px;border-bottom:1px dotted #aac2d4;}


.ColorStripButton01{margin:0 auto;width:90%;height:94px;background-color:#015e9a;}
	.ColorStripButtonIcon{float:right;width:60px;height:60px;background-size:100% 100%;border:0px solid #000;}




/* GREY TEXT */
	.GreyText0{font-family:'Poppins_500';font-size:10pt;line-height:12pt;color:#5e5e5e;;}
	.GreyText00{font-family:'Poppins_500';font-size:9.8pt;line-height:12.9pt;font-weight:400;color:#454545;}
	.GreyText000{font-family:'Poppins_500';font-size:9.8pt;line-height:12.9pt;font-weight:400;color:#52869e;}
	.GreyText01{font-family:'Poppins_500';font-size:11.4pt;line-height:16pt;font-weight:400;color:#454545;}
	.GreyText02{font-family:'Poppins_500';font-size:9.9pt;line-height:15pt;font-weight:400;color:#454545;}

/* WHITE TEXT */	

	.WhiteText_00{width:100%;height:25pt;line-height:25pt;font-family:'Poppins_500';font-size:20pt;text-align:center;color:#fff;}
	.WhiteText_01{width:100%;height:25pt;line-height:25pt;font-family:'Poppins_500';font-size:13pt;text-align:center;color:#8adcf5;}
	.WhiteText_001{width:100%;height:28pt;line-height:28pt;font-family:'Poppins_500';font-size:16pt;text-align:center;color:#8adcf5;}
	.WhiteText_002{margin:0 auto;width:70%;height:20pt;line-height:25pt;font-family:'Poppins_500';font-size:13pt;text-align:left;color:#83d0e3;}
	.WhiteText_02{margin:0 auto;width:70%;height:18pt;line-height:22pt;font-family:'Poppins_500';font-size:10pt;text-align:left;color:#0dadd5;}
	.WhiteText_022{margin:0 auto;width:90%;height:18pt;line-height:22pt;font-family:'Poppins_500';font-size:10pt;text-align:left;color:#0dadd5;}
	.WhiteText_0002{margin:0 auto;width:70%;line-height:16pt;font-family:'Poppins_500';font-size:10pt;text-align:left;color:#8eacba;}
	.WhiteText_101{float:left;margin-left:18px;font-family:'Poppins_500';font-size:15pt;line-height:44pt;color:#fff;}

	.WhiteProductText_00{float:right;width:228px;height:auto;max-height:45pt;line-height:15pt;font-family:'Poppins_500';font-size:11pt;text-align:left;color:#96c5dc;overflow:hidden;}
	.WhiteProductTextKh_00{float:right;width:228px;height:auto;max-height:60pt;line-height:20pt;font-family:'Battambang';font-size:11pt;font-weight:400;text-align:left;color:#96c5dc;overflow:hidden;}

	.WhiteProductText_01{float:right;width:178px;height:auto;max-height:60pt;line-height:15pt;font-family:'Poppins_500';font-size:11pt;font-weight:400;text-align:left;color:#96c5dc;overflow:hidden;}
	.WhiteProductTextKh_01{float:right;width:178px;height:auto;max-height:80pt;line-height:20pt;font-family:'Battambang';font-size:11pt;font-weight:400;text-align:left;color:#96c5dc;overflow:hidden;}

		

/* FIELDS */	

	.FieldBox_0{margin:0 auto;clear:both;width:80%;height:auto;}
	.FieldBox_00{margin:0 auto;clear:both;width:70%;height:auto;}
	.FieldBox_000{margin:0 auto;clear:both;width:85%;height:auto;}
	.FieldBox_01{margin:0 auto;clear:both;width:70%;height:auto;padding:7px;border:1px solid #1366a7;line-height:15pt;font-family:'Open Sans';font-size:10pt;font-weight:600;text-align:left;color:#5bc4de;}
	.FieldBox_001{margin:0 auto;clear:both;width:85%;height:220px;background-color:#134165;border:2px solid #6d8ba3;}
	.FieldBox_002{margin:0 auto;clear:both;width:85%;height:138px;background-color:#fff;border:2px solid #6d8ba3;}
	.FieldBox_003{margin:0 auto;clear:both;width:85%;height:138px;background-color:#134165;border:2px solid #6d8ba3;}
	.FieldBox_004{margin:0 auto;clear:both;width:44%;height:176px;background-color:#134165;border:2px solid #6d8ba3;}
	.FieldBox_005{margin:0 auto;clear:both;width:176px;height:176px;background-color:#fff;border:2px solid #6d8ba3;}
	.FieldBox_006{float:left;margin-left:60px;width:175px;height:auto;background-color:#fff;border:2px solid #6d8ba3;}
	.FieldBox_007{float:left;margin-left:50px;width:285px;height:auto;background-color:#fff;border:2px solid #6d8ba3;}

	.Closer5{position:relative;z-index:200;top:6pt;left:378px;width:16pt;height:16pt;background-color:#f80000;border-radius:8pt;background-image:url(images/wid-cross.svg);background-size:100% 100%;}

	.BlueField_01{float:left;width:100%;height:40px;font-family:'Open Sans';font-size:14pt;font-weight:400;text-align:center;color:#07182b;text-indent:8px;background-color:#b4e8fc;border-radius:20px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_001{float:left;width:90%;height:50px;line-height:25px;padding-left:12px;padding-right:12px;font-family:'Open Sans';font-size:11pt;font-weight:400;text-align:center;color:#07182b;background-color:#b4e8fc;border-radius:25px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_01DD{float:left;width:100%;height:40px;font-family:'Open Sans';font-size:14pt;font-weight:600;text-align:center;color:#081c33;text-indent:12px;background-color:#b4e8fc;border-radius:20px;border:0px;
					background-image:url(images/arrow_navdropdown1.svg);background-position:right;background-repeat:no-repeat;outline:none;-webkit-appearance:none;}

	.BlueField_02{float:left;width:100%;height:40px;line-height:40px;font-family:'Open Sans';font-size:14pt;font-weight:600;text-align:left;color:#081c33;text-indent:15px;
	background-color:#b4e8fc;border-radius:20px;border:0px;outline:none;-webkit-appearance:none;}
		.BlueField_02::placeholder{color:#6195d1}
	.BlueField_022{float:left;width:100%;height:40px;line-height:40px;font-family:'Open Sans';font-size:14pt;font-weight:400;text-align:left;color:#fff;text-indent:15px;
	background-color:#003851;border-radius:20px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_Text{float:left;width:90%;padding:5%;height:100px;line-height:20px;font-family:'Open Sans';font-size:13pt;font-weight:600;text-align:left;color:#081c33;
	background-color:#b4e8fc;border-radius:12px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_Text2{float:left;width:90%;padding:5%;height:60px;line-height:20px;font-family:'Open Sans';font-size:13pt;font-weight:600;text-align:left;color:#081c33;
	background-color:#b4e8fc;border-radius:12px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_Text3{float:left;width:90%;padding:5%;height:140px;line-height:20px;font-family:'Open Sans';font-size:13pt;font-weight:600;text-align:left;color:#081c33;
	background-color:#b4e8fc;border-radius:12px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_Text4{float:left;width:90%;padding:5%;height:250px;line-height:20px;font-family:'Open Sans';font-size:13pt;font-weight:600;text-align:left;color:#081c33;
	background-color:#b4e8fc;border-radius:12px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_TextBlue{float:left;width:90%;padding:5%;height:auto;line-height:20px;font-family:'Open Sans';font-size:13pt;font-weight:400;text-align:left;color:#fff;
	background-color:#003851;border-radius:12px;border:0px;outline:none;-webkit-appearance:none;}
	.BlueField_Hidden{float:left;width:3px;height:3px;font-family:'Arial';font-size:2pt;font-weight:400;color:#001f2d;background-color:#001f2d;border:0px;outline:none;-webkit-appearance:none;}

	.BlueDisplay_01{float:left;width:100%;height:auto;line-height:18pt;font-family:'Open Sans';font-size:14pt;font-weight:400;color:#fff;-webkit-appearance:none;}
	.BlueDisplay_02{float:left;width:100%;height:auto;line-height:18pt;font-family:'Open Sans';font-size:14pt;font-weight:400;color:#fff;-webkit-appearance:none;}
	.BlueDisplay_03{float:left;width:100%;height:auto;line-height:18pt;font-family:'Open Sans';font-size:13pt;font-weight:400;color:#dcecf3;-webkit-appearance:none;}
	.BlueDisplay_04{margin:0 auto;width:80%;height:auto;line-height:30px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#dcecf3;-webkit-appearance:none;}

	.NextButton_01{float:right;width:150px;height:46px;line-height:46px;background-color:#00b4ea;background-image:url(images/arrow_right1.svg);background-position:right;background-repeat:no-repeat;border:0px;border-radius:23px;font-family:'Open Sans';font-size:15pt;font-weight:400;text-align:center;color:#fff;-webkit-appearance:none;}
	.NextButton_02{float:right;width:200px;height:46px;line-height:46px;background-color:#005aff;background-image:url(images/arrow_right1.svg);background-position:right;background-repeat:no-repeat;border:0px;border-radius:23px;font-family:'Open Sans';font-size:14pt;font-weight:400;text-align:center;color:#fff;-webkit-appearance:none;}
	.NextButton_03{float:right;width:190px;height:38px;line-height:38px;background-color:#005aff;background-image:url(images/arrow_right1.svg);background-position:right;background-repeat:no-repeat;border:0px;border-radius:19px;font-family:'Open Sans';font-size:11.5pt;font-weight:400;text-align:center;color:#fff;-webkit-appearance:none;}
	.RightButton_01{float:right;width:136px;height:38px;line-height:38px;border-radius:19px;text-align:left;text-indent:15px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#005aff;background-image:url(images/arrow_right1.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.RightButton_02{float:right;width:136px;height:38px;line-height:38px;border-radius:19px;text-align:left;text-indent:15px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#00b4d2;background-image:url(images/wid-video.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.LeftButton_01{float:left;width:136px;height:38px;line-height:38px;border-radius:19px;text-indent:10px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#00acff;background-image:url(images/icon_plus_white.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.LeftButton_02{float:left;width:136px;height:38px;line-height:38px;border-radius:19px;text-indent:10px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#0082c1;background-image:url(images/icon_lens_white.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.LeftButton_03{float:left;width:136px;height:38px;line-height:38px;border-radius:19px;text-indent:10px;text-align:center;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#0082c1;background-image:url(images/arrow_left1.svg);background-position:left;background-repeat:no-repeat;-webkit-appearance:none;}

	.SelectThisButton_00{float:right;margin-top:8pt;width:135px;height:32px;line-height:32px;border-radius:19px;text-align:left;text-indent:15px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;border:0px;outline:none;background-color:#004e74;background-image:url(images/icon_plus_white.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}

	.FileUpload_Button{float:left;width:136px;height:38px;border-radius:19px;line-height:38px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#fff;overflow:hidden;background-color:#00acff;background-image:url(images/icon_lens_white.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.Upload_Button {float:left;margin-top:-50px;width:150px;height:90px;font-family:'Arial';font-size:3px;line-height:160px;color:#1b52c7;background-color:none;outline:none;}
	
	
	
	.LongAquaButton_01{float:right;margin-right:35px;width:210px;height:38px;line-height:38px;border-radius:19px;text-align:left;text-indent:15px;font-family:'Open Sans';font-size:12pt;font-weight:400;color:#cfe7f2;border:0px;outline:none;background-color:#005aff;background-image:url(images/arrow_right1.svg);background-position:right;background-repeat:no-repeat;-webkit-appearance:none;}
	.LongAquaButton_02{margin:0 auto;width:100%;height:44px;line-height:44px;text-align:center;text-indent:0px;font-family:'Poppins_600';font-size:14pt;font-weight:600;color:#fff;
					  border:0px;outline:none;background-color:#009dde;background:-webkit-linear-gradient(top, #009dde, #007ab1);background:-moz-linear-gradient(top, #009dde, #007ab1);
					  background:-ms-linear-gradient(top, #009dde, #007ab1);background:-o-linear-gradient(top, #009dde, #007ab1);-webkit-appearance:none;}

	
   .LongBlueButton_02{margin:0 auto;width:100%;height:44px;line-height:44px;border-radius:22px;text-align:center;text-indent:0px;font-family:'Open Sans';font-size:14pt;font-weight:600;color:#fff;
   					   border:0px;outline:none;background-color:#0058c8;background:-webkit-linear-gradient(top, #0074ff, #004eb3);background:-moz-linear-gradient(top, #0074ff, #004eb3);
					   background:-ms-linear-gradient(top, #0074ff, #004eb3);background:-o-linear-gradient(top, #0074ff, #004eb3);-webkit-appearance:none;}
	.LongOrangeButton_01{margin:0 auto;width:100%;height:46px;line-height:45px;border-radius:23px;text-align:center;font-family:'Open Sans';font-size:16pt;font-weight:600;color:#fff;border:0px;outline:none;
						 background-color:#ff4e00;-webkit-appearance:none;}
		.LongOrangeButton_01 a:link{text-decoration:none;}
		.LongOrangeButton_01 a:visited{text-decoration:none;}
		.LongOrangeButton_01 a:hover{background:#ffba00;text-decoration:none;}
		.LongOrangeButton_01 a:active{text-decoration:none;}
		
	.LongOrangeButton_02{margin:0 auto;width:100%;height:44px;line-height:44px;text-align:center;text-indent:0px;font-family:'Poppins_600';font-size:14pt;color:#fff;border:0px;outline:none;
	                     background-color:#ff4e00;background:-webkit-linear-gradient(top, #ff4e00, #ce3f00);background:-moz-linear-gradient(top, #ff4e00, #ce3f00);
						 background:-ms-linear-gradient(top, #ff4e00, #ce3f00);background:-o-linear-gradient(top, #ff4e00, #ce3f00);-webkit-appearance:none;}
		.LongOrangeButton_02 a:link{text-decoration:none;}
		.LongOrangeButton_02 a:visited{text-decoration:none;}
		.LongOrangeButton_02 a:hover{background:#ffba00;text-decoration:none;}
		.LongOrangeButton_02 a:active{text-decoration:none;} 	
		
		
	
   .ShortAquaButton_02{float:right;width:125px;height:44px;line-height:44px;text-align:center;text-indent:0px;font-family:'Poppins_400';font-size:12pt;color:#fff;
					  border:0px;outline:none;background-color:#009dde;background:-webkit-linear-gradient(top, #009dde, #007ab1);background:-moz-linear-gradient(top, #009dde, #007ab1);
					  background:-ms-linear-gradient(top, #009dde, #007ab1);background:-o-linear-gradient(top, #009dde, #007ab1);-webkit-appearance:none;}
   .ShortOrangeButton_02{float:left;width:125px;height:44px;line-height:44px;text-align:center;text-indent:0px;font-family:'Poppins_400';font-size:12pt;color:#fff;border:0px;outline:none;
	                     background-color:#ff4e00;background:-webkit-linear-gradient(top, #ff4e00, #ce3f00);background:-moz-linear-gradient(top, #ff4e00, #ce3f00);
						 background:-ms-linear-gradient(top, #ff4e00, #ce3f00);background:-o-linear-gradient(top, #ff4e00, #ce3f00);-webkit-appearance:none;}
   		.ShortOrangeButton_02 a:link{text-decoration:none;}
		.ShortOrangeButton_02 a:visited{text-decoration:none;}
		.ShortOrangeButton_02 a:hover{background:#ffba00;text-decoration:none;}
		.ShortOrangeButton_02 a:active{text-decoration:none;}
 
/*BOXES*/
.AddyBoxy01{clear:both;margin:0 auto;height:485px;width:100%;border:0px solid red;overflow:hidden;}



/*TRANSPARENT DIVS*/ 
.SignUpAddressFloater01{position:relative;z-index:50;left:0px;top:-305px;width:100%;height:315px;background-color:#005084;opacity:0.80;}
.SignUpAddressFloater02{position:relative;z-index:50;left:0px;top:-245px;width:100%;height:245px;background-color:#005084;opacity:0.80;}
.SignUpAddressFloater03{position:relative;z-index:50;left:0px;top:-190px;width:100%;height:190px;background-color:#005084;opacity:0.80;}
.SignUpAddressFloater04{position:relative;z-index:50;left:0px;top:-80px;width:100%;height:80px;background-color:#005084;opacity:0.80;}


/* FINE TEXT */
.FineText_01{margin:0 auto;width:94%;padding:10px;line-height:18px;font-family:'Poppins_300';font-size:13px;color:#fff;letter-spacing:0.2pt;opacity:0.8;border:1px solid rgba(255, 255, 255, 0.50);}
.FineText_02{float:right;margin-top:13px;margin-right:15px;width:78%;padding:8px;line-height:18px;font-family:'Poppins_300';font-size:13px;color:#fff;letter-spacing:0.3pt;opacity:0.8;border:1px solid rgba(255, 255, 255, 0.50);}
.FineText_03{float:right;margin-top:25px;margin-right:26px;width:270px;padding:8px;line-height:18px;font-family:'Poppins_300';font-size:13px;color:#fff;letter-spacing:0.3pt;opacity:0.6;border:1px solid rgba(255, 255, 255, 0.30);}
 
 
   
/*WARNINGS & ERRORS*/
.AccErrorLongButtonBox{float:left;width:100%;height:800px;background-color:#21708c;}
.AccErrorSubClass_01{float:left;width:100%;line-height:60px;background-color:#1c82ab;text-align:left;text-indent:70px;background-image-size:100% 100%;background-position:left;
					  background-repeat:no-repeat;font-family:'Open Sans';font-size:18px;font-weight:600;color:#bdd9e5;border-bottom:1px solid #00d2ff;}
.AccErrorSubClass_02{float:left;width:100%;line-height:60px;background-color:#3690b1;text-align:left;text-indent:40px;font-family:'Open Sans';font-size:18px;font-weight:600;color:#baefff;border-bottom:1px solid #00d2ff;background-image:url(images/arrow_navright.svg);background-position:right;background size:100% 100%;background-repeat:no-repeat;}
.AccErrorStat_Message00{margin:0 auto;margin-top:40px;margin-bottom:30px;width:75%;height:auto;border:1px solid #488de8;}
.AccErrorTextType_01{float:left;font-family:'Arial';font-size:18px;font-weight:600;color:#bdd9e5;}
.AccErrorTextType_02{margin:0 auto;width:260px;height:auto;font-family:'Arial';font-size:17px;font-weight:600;color:#5297ff;}
.AccErrorWarningIcon{margin:0 auto;margin-bottom:15px;width:180px;height:180px;background-image:url(images/icon-warning-blue.svg);background-size:100% 100%;}
.AccThumbsUp{margin:0 auto;margin-bottom:15px;width:140px;height:140px;background-image:url(images/iconze-thumbsup-blue.svg);background-size:100% 100%;}



.IconPost01{margin:0 auto;margin-top:10px;width:150px;height:150px;background-color:#fff;background-image:url(images/icon-reverse-white-post.svg);background-size:cover;}
.ErrorWarningText001{margin:0 auto;margin-top:20px;margin-bottom:20px;width:88%;height:auto;line-height:20px;font-family:'Arial';font-size:18px;font-weight:600;color:#777;}

.EmptySearchBlue{clear:both;padding-top:50px;width:100%;background:#0f3d79;height:600px;}
.MessageBoxetteBlue01{margin:0 auto;width:80%;height:auto;border:1px solid #297be6;}
.WarningBoxBlue{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-box-blue.svg);background-size:100% 100%;}
.WarningBoxRed{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-box-red.svg);background-size:100% 100%;}
.WarningGroceryBlue{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-grocery-blue.svg);background-size:100% 100%;}
.WarningGroceryGreen{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-grocery-green.svg);background-size:100% 100%;}
.WarningFoodBlue{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-food-blue.svg);background-size:100% 100%;}
.WarningFoodOrange{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-food-orange.svg);background-size:100% 100%;}
.WarningPostBlue{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-post-blue.svg);background-size:100% 100%;}
.WarningServiceBlue{margin:0 auto;margin-top:0px;width:145px;height:145px;background-image:url(images/icon-service-blue.svg);background-size:100% 100%;}
.WarningTextBlue001{margin:0 auto;margin-top:12px;margin-bottom:12px;line-height:20px;font-family:Arial;font-size:16px;font-weight:600;color:#4696ff;text-align:center;}